Bug 605031 - happy-1.18.5 is available
Summary: happy-1.18.5 is available
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: happy   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-17 10:09 UTC by Upstream Release Monitoring
Modified: 2010-09-01 08:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-01 08:43:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-06-17 10:09:58 UTC
Latest upstream release: 1.18.5
Current version in Fedora Rawhide: 1.18.4
URL: http://hackage.haskell.org/packages/archive/happy/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Jens Petersen 2010-06-21 02:32:12 UTC
This needs to wait for haskell-platform-2010.2.

Comment 2 Jens Petersen 2010-07-05 06:55:01 UTC
Probably better to remove happy from Upstream Release Monitoring.

Comment 3 Till Maas 2010-07-05 10:29:35 UTC
(In reply to comment #2)
> Probably better to remove happy from Upstream Release Monitoring.    

There is no problem with keeping this bug open. This way it is at least documented why happy cannot be updated right now.

Comment 4 Jens Petersen 2010-09-01 08:43:08 UTC
It has been build for F14 for a while now.
http://koji.fedoraproject.org/koji/buildinfo?buildID=183973


Note You need to log in before you can comment on or make changes to this bug.